/*---------------------------------------------------------------
	preview
----------------------------------------------------------------*/

.preview {
    width: 100%;
    float: left;
    margin-bottom: 50px;
    position: relative;
}

.preview .sheet {
    margin-left: 100px;
    /*width: 100%;*/
    float: left;
    background-color: #fff;
    /*padding: 20px 0px 20px 65px;*/
    border-radius: 10px;
    margin-bottom: 10px;
    position: relative;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(63,117,186,0.30);
    box-shadow: 2px 2px 3px 0px rgba(63,117,186,0.30);
    font-family: 'Noto Serif JP', serif;
    font-weight: 300;
    color: #000;
}

.preview .sheet div.resume_a {
    width: 595px;
    height: 841.51px;
    float: left;
    border: 1px solid #E4E4E4;
    text-align: center;
    padding: 20px 0px;
}

.preview .sheet div.resume_b {
    /*2,894 x 4,093*/
    width: 595px;
    /*height: 785px;*/
    height: 841.51px;
    float: left;
    border: 1px solid #E4E4E4;
    text-align: center;
    padding: 20px 0px;
}

.preview .sheet div.resume_c {
    width: 595px;
    /*height: auto;*/
    /*height: 785px;*/
    height: 841.51px;
    float: left;
    border: 1px solid #E4E4E4;
    text-align: center;
    padding: 20px 0px;
}

/*履歴書　表-------------------------*/
.preview .resume_omote {
    width: 540px;
    border-collapse: collapse;
    float: left;
    margin-left: 25px;
}

.preview .resume_omote tr {
    width: 538px;
}

.preview .resume_omote td {
    border: 1px solid #000000;
    padding: 10px 5px;
    color: #000000;
    font-size: 7pt;
    vertical-align: middle
}

/*履歴書　裏-------------------------*/
.preview .resume_ura {
    width: 540px;
    border-collapse: collapse;
    float: left;
    margin-left: 25px;
}

.preview .resume_ura tr {
    width: 538px;
}

.preview .resume_ura td {
    border: 1px solid #000;
    padding: 10px 5px;
    color: #000000;
    font-size: 7pt;
}

/*履歴書　共通-------------------------*/
.preview td .f_large {
    font-size: 15pt;
}

.preview td .f_mid {
    font-size: 9pt;
}

.preview .none {
    border: none!important;
}

.preview .bottom_dot {
    border-bottom: 1px dotted #000000!important;
}

.preview .top_dot {
    border-top: 1px dotted #000000!important;
}

.preview .resu_title {
    padding: 5px!important;
}

.preview .w45 {
    width: 45px!important;
}

.preview .w25 {
    width: 25px!important;
}

.preview .yyyy {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
}

.preview .mm {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
}

.preview .dd {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
}

.preview .name_box {
    padding: 15px 5px!important;
}

.preview .name {
    font-size: 12pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    padding-left: 10px;
}

.preview .name_furi {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    padding-left: 8px;
}

.preview .birth_yyyy {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
}

.preview .birth_mm {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
}

.preview .birth_dd {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
}

.preview .age {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
}

.preview .add_furi {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    padding-left: 8px;
}

.preview .zip {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    padding-left: 0px;
}

.preview .add {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    padding-left: 0px;
    margin-top: 7px;
    line-height: 160%;
}

.preview .tel {
    font-size: 8pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    padding-left: 0px;
}

.preview .mail {
    font-size: 8pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    padding-left: 0px;
}

.preview .fuyo {
    font-size: 8pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    vertical-align: middle;
}

.preview .null {
    height: 12px!important;
    padding: 0px!important;
}

.preview .maru {
    width: 10px;
    height: 10px;
    padding: 2px!important;
    border: none;
    border-radius: 10px;
    text-align: center;
    line-height: 10px;
    display: inline-block;
}

.preview .maru_on {
    width: 10px;
    height: 10px;
    padding: 2px!important;
    border: 1px solid #000000;
    border-radius: 10px;
    text-align: center;
    line-height: 10px;
    display: inline-block;
}

.preview .resu_photo {
    vertical-align: middle;
    text-align: center;
}

.preview .resu_photo img {
    width: 85px;
    height: 114px;
}

.preview .text {
    font-size: 9pt!important;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    padding: 8px 5px!important;
}

.preview .free {
    /*height: 200px;*/
    height: 100px;
    vertical-align: top!important;
}

/*職務経歴書-------------------------*/

.preview .resume_career {
    width: 540px;
    float: left;
    margin-left: 25px;
    padding-top: 20px;
}

.preview .resume_career dl {
    width: 100%;
    float: left;
}

.preview .resume_career dt {
    width: 30%;
    float: left;
    margin-top: 25px;
    padding-top: 15px;
    padding-bottom: 20px;
    display: inline-block;
    position: relative;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 500;
    font-size: 11pt;
    text-align: left;
}

.preview .resume_career dt .subject {
    font-weight: 500;
    font-size: 15pt;
    position: absolute;
    top: -10px;
    left: 0;
}

.preview .resume_career .mark {
    background-image: url(../images/career_subject.gif);
    background-repeat: no-repeat;
}

.preview .resume_career dd {
    width: 70%;
    float: left;
    margin-top: 25px;
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 9pt;
    line-height: 150%;
    border-top: 2px solid #000000;
    display: inline-block;
    position: relative;
    font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 300;
    text-align: left;
}

.preview .resume_career .skill, span {
    font-weight: 300;
    margin-bottom: 5px;
}

.preview .resume_career .skill .barTitle {
    font-weight: 500!important;
}

.preview .resume_career .c_text {
    margin-bottom: 20px;
    font-weight: 300;
}

.preview .resume_career .c_name {
    margin-bottom: 15px;
    font-size: 14pt;
    font-weight: 300;
}

.preview .noBorderTop {
    border-top: 0 !important;
    background-image: none !important;
}


@media print{
    /*@page { size: A4 } !* A4縦 *!*/
    /*@page { size: 210mm 297mm } !* A4縦サイズ *!*/

    @page {
        /*size: 595px 841.51px;*/
        size: A4 portrait;
        margin: 0;
    }

    body{
        background-image: none;
        background-color: #8f99b0;
    }

    .contents{
        margin: 0;
        padding: 0;
    }
    .main{
        padding: 0;
    }


    .preview .sheet {
        /*210 / (595 / 3,78) = 1.334117647058824*/
        zoom: 168.3%;
        margin-left: 0;
        margin-bottom: 0;
        border-radius: 0;
        webkit-box-shadow: 0;
        box-shadow: none;
}


.preview .sheet div.resume_a {
    /*border-color: #3C3C3C;*/
    border: none;
}
.preview .sheet div.resume_b {
    /*border-color: #3C3C3C;*/
    border: none;
}
.preview .sheet div.resume_c {
    /*border-color: #3C3C3C;*/
    border: none;
}

}